.CategoriesTable
{
	height:26px;
	color:#999999;
	vertical-align:middle;
	margin-bottom:2px;
	width:100%;
	font-size:13px;
	font-family:Verdana;
	font-weight:normal;
	cursor:pointer;
	background-color:#e0e0e0;
	margin-bottom:1px;
	
}
.CategoriesTable .ImageTd
{
	width:20px;
}

.SubcategoriesTable
{
	height:26px;
	color:#666666;
	vertical-align:middle;
	margin-bottom:2px;
	width:99%;
	font-size:13px;
	font-family:Verdana;
	font-weight:normal;
	cursor:pointer;
	background-color:#cccccc;
	margin-bottom:1px;
}
.SubcategoriesTable .ImageTd
{
	width:20px;
}

.SubcategoriesTableOver
{
	height:26px;
	color:white;
	vertical-align:middle;
	margin-bottom:2px;
	width:99%;
	font-size:13px;
	font-family:Verdana;
	font-weight:bold;
	cursor:pointer;
	background-color:#999999;
	margin-bottom:1px;
}
.SubcategoriesTableOver .ImageTd
{
	width:20px;
}